HPでWindows2000/Me/XPは対応していないとあるのですが
Meでは特に問題なく動作しました。
XP上でVisualC++5.0を使用されている方はいらっしゃいますか?
何かご存じの方よろしくお願いします。

A 回答 (1件)

仮にXPで動作したとしても、5.0では対応していないと公式サイトに記述されていますので、もしXP上で何かあったとしても、サポートは受け付けてもらえません。

それを、頭に入れておきましょう。

MeとXPは全く違うカーネルですから、Meで動いたからXPでも動くという考え方は間違ってると思います。
    • good
    • 0
この回答へのお礼

Essaさんご回答ありがとうございます。
削除しようかどうか迷っていたので、助かりました。
XPは98やMeとは基本的な構造が違うんですね。
やはりトラブルが起こった場合、自分で回避する自信がないので、おとなしくサポートされているOSを使おうと思います。
どうもありがとうございました。

お礼日時:2002/03/25 02:18

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


このカテゴリの人気Q&Aランキング

おすすめ情報

カテゴリ